Could not download the upgrades

Bug #314584 reported by Sempai on 2009-01-07
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
update-manager (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: update-manager

Failed to fetch http://nl.archive.ubuntu.com/ubuntu/pool/universe/x/xserver-xorg-video-tga/xserver-xorg-video-tga_1.1.0-9ubuntu4_amd64.deb 404 Not Found
Failed to fetch http://nl.archive.ubuntu.com/ubuntu/pool/universe/o/openal-soft/libopenal1_1.3.253-4ubuntu1_amd64.deb 404 Not Found
Failed to fetch http://nl.archive.ubuntu.com/ubuntu/pool/universe/k/kmplayer/kmplayer-konq-plugins_0.10.0c-2ubuntu1_amd64.deb 404 Not Found
Failed to fetch http://nl.archive.ubuntu.com/ubuntu/pool/universe/k/kmplayer/kmplayer_0.10.0c-2ubuntu1_amd64.deb 404 Not Found
Failed to fetch http://nl.archive.ubuntu.com/ubuntu/pool/universe/k/kmplayer/kmplayer-base_0.10.0c-2ubuntu1_amd64.deb 404 Not Found
Failed to fetch http://nl.archive.ubuntu.com/ubuntu/pool/universe/x/xine-lib/libxine1-plugins_1.1.15-0ubuntu3_all.deb 404 Not Found
Failed to fetch http://nl.archive.ubuntu.com/ubuntu/pool/universe/k/kio-locate/kio-locate_0.4.5+ds-1_amd64.deb 404 Not Found
Failed to fetch http://nl.archive.ubuntu.com/ubuntu/pool/universe/libe/libelf/libelfg0_0.8.10-2_amd64.deb 404 Not Found
Failed to fetch http://nl.archive.ubuntu.com/ubuntu/pool/universe/p/poster/poster_20050907-1_amd64.deb 404 Not Found
Failed to fetch http://nl.archive.ubuntu.com/ubuntu/pool/universe/r/rdiff-backup/rdiff-backup_1.1.16-2_amd64.deb 404 Not Found
Failed to fetch http://nl.archive.ubuntu.com/ubuntu/pool/universe/k/kde-style-qtcurve/kde-style-qtcurve_0.59.3-1ubuntu1_amd64.deb 404 Not Found

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/dists/hardy/Release.gpg Could not connect to localhost:4001 (127.0.0.1). - connect (111 Connection refused)

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/dists/hardy/main/i18n/Translation-en_US.bz2 Could not connect to localhost:4001 (127.0.0.1). - connect (111 Connection refused)

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/dists/hardy/restricted/i18n/Translation-en_US.bz2 Could not connect to localhost:4001 (127.0.0.1). - connect (111 Connection refused)

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/dists/hardy/universe/i18n/Translation-en_US.bz2 Could not connect to localhost:4001 (127.0.0.1). - connect (111 Connection refused)

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/dists/hardy/multiverse/i18n/Translation-en_US.bz2 Could not connect to localhost:4001 (127.0.0.1). - connect (111 Connection refused)

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/dists/hardy-updates/Release.gpg Could not connect to localhost:4001 (127.0.0.1). - connect (111 Connection refused)

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/dists/hardy-updates/main/i18n/Translation-en_US.bz2 Could not connect to localhost:4001 (127.0.0.1). - connect (111 Connection refused)

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/dists/hardy-updates/restricted/i18n/Translation-en_US.bz2 Could not connect to localhost:4001 (127.0.0.1). - connect (111 Connection refused)

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/dists/hardy-updates/universe/i18n/Translation-en_US.bz2 Could not connect to localhost:4001 (127.0.0.1). - connect (111 Connection refused)

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/dists/hardy-updates/multiverse/i18n/Translation-en_US.bz2 Could not connect to localhost:4001 (127.0.0.1). - connect (111 Connection refused)

W: Failed to fetch http://security.ubuntu.com/ubuntu/dists/hardy-security/Release.gpg Could not connect to localhost:4001 (127.0.0.1). - connect (111 Connection refused)

W: Failed to fetch http://security.ubuntu.com/ubuntu/dists/hardy-security/main/i18n/Translation-en_US.bz2 Could not connect to localhost:4001 (127.0.0.1). - connect (111 Connection refused)

W: Failed to fetch http://security.ubuntu.com/ubuntu/dists/hardy-security/restricted/i18n/Translation-en_US.bz2 Could not connect to localhost:4001 (127.0.0.1). - connect (111 Connection refused)

W: Failed to fetch http://security.ubuntu.com/ubuntu/dists/hardy-security/universe/i18n/Translation-en_US.bz2 Could not connect to localhost:4001 (127.0.0.1). - connect (111 Connection refused)

W: Failed to fetch http://security.ubuntu.com/ubuntu/dists/hardy-security/multiverse/i18n/Translation-en_US.bz2 Could not connect to localhost:4001 (127.0.0.1). - connect (111 Connection refused)

W: Some index files failed to download, they have been ignored, or old ones used instead.

udate was not successful,i m using Ubuntu8.04
I am not using any proxy server , my browser work fine also when i put update url in my browser it download update as well . but main point update manager is not working . Please help with the content i have provided .

Chris Crisafulli (itnet7) wrote :

Thanks for reporting this bug and helping to make Ubuntu better!

Can you plese provide us with the following;

Version of Ubuntu you're using.
The output of entering the following in a terminal: sudo aptitude show update-manager

Can you click on the link and download and save the individual deb files listed here?
Did you check your browser to make sure there are no proxy settings that may have been turned on accidently?

Thanks again for submitting this bug!

Chris

P.S. This is currently marked as incomplete because we are needing more information in order to help you with this issue. It is not necessary to open another bug the status can be changed if it is determined that this is truly a valid bug.

Changed in update-manager:
status: New → Incomplete
Chico Fonseca (chico-kivik) wrote :

I have the same problem in my Dell Vostro 1310
Here are the informations asked above:

vostro:~$ lsb_release -a
No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu 8.04.2
Release: 8.04
Codename: hardy

vostro:~$ sudo aptitude show update-manager
Pacote: update-manager
Estado: instalado
Automaticamente instalado: sim
Versão: 1:0.87.30
Prioridade: opcional
Seção: gnome
Mantenedor: Michael Vogt <email address hidden>
Tamanho Descompactado: 2294k
Depende de: gconf2 (>= 2.10.1-2), gksu, python (>= 2.4), python (< 2.6),
            python-central (>= 0.6.7), python-dbus, python-gconf, python-glade2,
            python-vte, python2.5, synaptic (>= 0.57.8), update-manager-core (=
            1:0.87.30)
Descrição: GNOME application that manages apt updates
 This is the GNOME apt update manager. It checks for updates and lets the user
 choose which to install.

This is the message for all links download attempt:

Forbidden
You don't have permission to access /ubuntu/pool/universe/x/xserver-xorg-video-tga/xserver-xorg-video-tga_1.1.0-9ubuntu4_amd64.deb on this server.

And, no. I dont have any proxy turned on.

james (gaunwantsingh) on 2009-06-20
description: updated
description: updated
papukaija (papukaija) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. We are sorry that we do not always have the capacity to look at all reported bugs in a timely manner. There have been many changes in Ubuntu since that time you reported the bug and your problem may have been fixed with some of the updates. If you could test the current Ubuntu development version, this would help us a lot. If you can test it, and it is still an issue, we would appreciate if you could upload updated logs by running apport-collect 314584, and any other logs that are relevant for this particular issue. Please feel free to report any other bugs you may find.

tags: added: hardy hardy2karmic
papukaija (papukaija) wrote :

We'd like to figure out what's causing this bug for you, but we haven't heard back from you in a while. Could you please provide the requested information? Thanks!

Chico Fonseca (chico-kivik) wrote :

Papukaija,
Thanks for your attention but I no longer have this computer.

papukaija (papukaija) wrote :

This bug report is being closed due to your last comment regarding this being unreproducible by you. For future reference you can manage the status of your own bugs by clicking on the current status in the yellow line and then choosing a new status in the revealed drop down box. You can learn more about bug statuses at https://wiki.ubuntu.com/Bugs/Status . Thank you again for taking the time to report this bug and helping to make Ubuntu better. Please submit any future bugs you may find.

Ps. Feel free to reopen this bug if you are sure that this bug isn't a network issue.

Changed in update-manager (Ubuntu):
status: Incomplete → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers